namespace SMAT_CE
{
    partial class uc_ModelDataInputA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataInputA));
            this.label3 = new System.Windows.Forms.Label();
            this.rbtnDailyModelA = new System.Windows.Forms.RadioButton();
            this.rbtnQuarterlyModelA = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtForecastA = new System.Windows.Forms.TextBox();
            this.txtBaselineA = new System.Windows.Forms.TextBox();
            this.panelGrid = new System.Windows.Forms.Panel();
            this.panelDispersion = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txtDispersion = new System.Windows.Forms.TextBox();
            this.pnlSourceFile = new System.Windows.Forms.Panel();
            this.label11 = new System.Windows.Forms.Label();
            this.txtSourceFile = new System.Windows.Forms.TextBox();
            this.btnSource = new System.Windows.Forms.Button();
            this.btnDispersion = new System.Windows.Forms.Button();
            this.btnForecastA = new System.Windows.Forms.Button();
            this.btnBaselineA = new System.Windows.Forms.Button();
            this.panelGrid.SuspendLayout();
            this.panelDispersion.SuspendLayout();
            this.pnlSourceFile.SuspendLayout();
            this.SuspendLayout();
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.ForeColor = System.Drawing.Color.Blue;
            this.label3.Name = "label3";
            // 
            // rbtnDailyModelA
            // 
            resources.ApplyResources(this.rbtnDailyModelA, "rbtnDailyModelA");
            this.rbtnDailyModelA.Checked = true;
            this.rbtnDailyModelA.Name = "rbtnDailyModelA";
            this.rbtnDailyModelA.TabStop = true;
            this.rbtnDailyModelA.Tag = "Quarterly model data input";
            this.rbtnDailyModelA.UseVisualStyleBackColor = true;
            // 
            // rbtnQuarterlyModelA
            // 
            resources.ApplyResources(this.rbtnQuarterlyModelA, "rbtnQuarterlyModelA");
            this.rbtnQuarterlyModelA.Name = "rbtnQuarterlyModelA";
            this.rbtnQuarterlyModelA.Tag = "Quarterly model data input";
            this.rbtnQuarterlyModelA.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // txtForecastA
            // 
            resources.ApplyResources(this.txtForecastA, "txtForecastA");
            this.txtForecastA.BackColor = System.Drawing.Color.White;
            this.txtForecastA.Name = "txtForecastA";
            this.txtForecastA.ReadOnly = true;
            // 
            // txtBaselineA
            // 
            resources.ApplyResources(this.txtBaselineA, "txtBaselineA");
            this.txtBaselineA.BackColor = System.Drawing.Color.White;
            this.txtBaselineA.Name = "txtBaselineA";
            this.txtBaselineA.ReadOnly = true;
            // 
            // panelGrid
            // 
            resources.ApplyResources(this.panelGrid, "panelGrid");
            this.panelGrid.Controls.Add(this.rbtnDailyModelA);
            this.panelGrid.Controls.Add(this.label8);
            this.panelGrid.Controls.Add(this.rbtnQuarterlyModelA);
            this.panelGrid.Controls.Add(this.label7);
            this.panelGrid.Controls.Add(this.btnForecastA);
            this.panelGrid.Controls.Add(this.label3);
            this.panelGrid.Controls.Add(this.btnBaselineA);
            this.panelGrid.Controls.Add(this.txtBaselineA);
            this.panelGrid.Controls.Add(this.txtForecastA);
            this.panelGrid.Name = "panelGrid";
            // 
            // panelDispersion
            // 
            resources.ApplyResources(this.panelDispersion, "panelDispersion");
            this.panelDispersion.Controls.Add(this.label2);
            this.panelDispersion.Controls.Add(this.label4);
            this.panelDispersion.Controls.Add(this.btnDispersion);
            this.panelDispersion.Controls.Add(this.txtDispersion);
            this.panelDispersion.Name = "panelDispersion";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.ForeColor = System.Drawing.Color.Blue;
            this.label4.Name = "label4";
            // 
            // txtDispersion
            // 
            resources.ApplyResources(this.txtDispersion, "txtDispersion");
            this.txtDispersion.BackColor = System.Drawing.Color.White;
            this.txtDispersion.Name = "txtDispersion";
            this.txtDispersion.ReadOnly = true;
            // 
            // pnlSourceFile
            // 
            resources.ApplyResources(this.pnlSourceFile, "pnlSourceFile");
            this.pnlSourceFile.Controls.Add(this.label11);
            this.pnlSourceFile.Controls.Add(this.txtSourceFile);
            this.pnlSourceFile.Controls.Add(this.btnSource);
            this.pnlSourceFile.Name = "pnlSourceFile";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // txtSourceFile
            // 
            resources.ApplyResources(this.txtSourceFile, "txtSourceFile");
            this.txtSourceFile.BackColor = System.Drawing.Color.White;
            this.txtSourceFile.Name = "txtSourceFile";
            this.txtSourceFile.ReadOnly = true;
            // 
            // btnSource
            // 
            resources.ApplyResources(this.btnSource, "btnSource");
            this.btnSource.Name = "btnSource";
            this.btnSource.UseVisualStyleBackColor = true;
            this.btnSource.Click += new System.EventHandler(this.btnSource_Click);
            // 
            // btnDispersion
            // 
            resources.ApplyResources(this.btnDispersion, "btnDispersion");
            this.btnDispersion.Name = "btnDispersion";
            this.btnDispersion.UseVisualStyleBackColor = true;
            this.btnDispersion.Click += new System.EventHandler(this.btnDispersion_Click);
            // 
            // btnForecastA
            // 
            resources.ApplyResources(this.btnForecastA, "btnForecastA");
            this.btnForecastA.Name = "btnForecastA";
            this.btnForecastA.UseVisualStyleBackColor = true;
            this.btnForecastA.Click += new System.EventHandler(this.btnForecastA_Click);
            // 
            // btnBaselineA
            // 
            resources.ApplyResources(this.btnBaselineA, "btnBaselineA");
            this.btnBaselineA.Name = "btnBaselineA";
            this.btnBaselineA.UseVisualStyleBackColor = true;
            this.btnBaselineA.Click += new System.EventHandler(this.btnBaselineA_Click);
            // 
            // uc_ModelDataInputA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pnlSourceFile);
            this.Controls.Add(this.panelDispersion);
            this.Controls.Add(this.panelGrid);
            this.Name = "uc_ModelDataInputA";
            this.panelGrid.ResumeLayout(false);
            this.panelGrid.PerformLayout();
            this.panelDispersion.ResumeLayout(false);
            this.panelDispersion.PerformLayout();
            this.pnlSourceFile.ResumeLayout(false);
            this.pnlSourceFile.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.RadioButton rbtnDailyModelA;
        public System.Windows.Forms.RadioButton rbtnQuarterlyModelA;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnForecastA;
        private System.Windows.Forms.Button btnBaselineA;
        public System.Windows.Forms.TextBox txtForecastA;
        public System.Windows.Forms.TextBox txtBaselineA;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnDispersion;
        public System.Windows.Forms.TextBox txtDispersion;
        public System.Windows.Forms.Panel panelGrid;
        public System.Windows.Forms.Panel panelDispersion;
        public System.Windows.Forms.Panel pnlSourceFile;
        private System.Windows.Forms.Label label11;
        public System.Windows.Forms.TextBox txtSourceFile;
        private System.Windows.Forms.Button btnSource;
    }
}
